Can the Rotor-gene software run on a computer with Windows 7 operating system?
FAQ ID -9021

The Rotor-Gene Q software version v2.2 and lower versions require a computer with Windows XP or Vista operating systems. The Rotor-Gene Q software v2.3 or higher versions can run with Windows XP or Windows 7 32-bit and 64-bit operating systems.

Rotor-Gene 6000 software requires a computer with Windows XP or Vista operating system. QIAGEN will no longer support Rotor-Gene 3000 instruments and Rotor-Gene 6.0 software starting from January 1, 2014